@charset "utf-8";

@import url(public.css);

/* 头部 */
.header-top{width: 100%; overflow: hidden; border-bottom: 1px solid #e6edf4; background-color: #fff; line-height: 39px; font-size: 14px; color: #000;}
.header-top .right{padding: 0 0 0 40px; position: relative; background: url(../images/header_top_bg.png) no-repeat; background-size: 100% 100%;}
.header-top .right::before{content: ""; position: absolute; left: 100%; top: 0; width: 2000px; height: 100%; background-color: var(--main-color);}
.header-top .top-link{float: left; overflow: hidden; color: #fff;}
.header-top .top-link a{font-size: 14px; color: #fff; padding: 0 10px 0 0;}
.header-top .top-link a:hover{text-decoration: underline;}
.header-top a:last-child {padding: 0 0 0 10px;}
.header-top .header-top-text2{float: left; font-size: 16px; color: #ff000c; font-weight: bold; margin-left: 40px;}
/* header */
.header{width: 100%; position: relative;}
.header-content{position: relative; height: 110px;}
.header-content .wrap{display: flex; justify-content: space-between; align-items: center;}
.header .logo{overflow: hidden;}
.header .logo img{width: 268px; height: auto; max-width: 100%;}
.header-txt{position: relative; display: flex; justify-content: space-between;}
.header-txt .item{position: relative; padding: 0 0 0 50px; margin-right: 20px;}
.header-txt .item:last-child{margin-right: 0;}
.header-txt .item .icon{position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 40px;}
.header-txt .item .text1{font-size: 18px; color: #0d5297; font-weight: bold;}
.header-txt .item .text2{font-size: 15px; color: #000;}
.header-tel .text{padding-left: 50px; font-size: 26px; color: #e44e00; font-family: Impact; background: url(../images/tel_icon1.png) no-repeat left center;}
.header-QR{overflow: hidden;}
.header-QR img{width: 100px; height: 100px; margin-left: 10px;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative; background-color: var(--main-color); width: 100%;}
.header-nav .nav{max-width: 1520px; padding: 0 10px; margin: 0 auto;}
.header-nav .nav-list{width: 100%;}
.header-nav .nav-list>li{width: calc(100% / 7); float: left; position: relative; text-align: center;}
.header-nav .nav-list>li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 100%; background-color: rgba(255,255,255,.3);}
.header-nav .nav-list>li:last-child::before{display: none;}
.header-nav .nav-list>li>a{line-height: 60px; font-size: 16px; color: #fff; display: block;}
.header-nav .nav-list>li:hover>a{color: #fff; background-color: #ff000c;}
.header-nav .nav-list>li.on>a{color: #fff; background-color: #ff000c;}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; box-shadow: 0 0 5px rgb(0 0 0 / 20%); background-color: #fff;}
.header-nav .nav-down li{text-align: center; }
.header-nav .nav-down li a{line-height:44px; font-size: 15px; color:#333; display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color); font-weight: bold;}
.header.small .header-nav{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;}
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: var(--main-color); opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
/*  */
.header-search{background-color: #f5f5f5; padding: 15px 0; border-bottom: 1px solid #d8d8d8;}
.header-search .box{display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse}
.header-search .left{flex: 1; display: flex;}
.header-search .title{width: 90px; float: left; line-height: 30px; font-size: 14px; color: #353535; font-weight: bold;}
.header-search .list{width: calc(100% - 90px); float: left;}
.header-search .list li{float: left; margin-right: 15px;}
.header-search .list li a{display: block; font-size: 14px; color: #808080; line-height: 30px;}
.header-search .list li a:hover{color: var(--main-color); text-decoration:underline}
.header-search .search-form{width: 440px; height: 40px; background-color: #fff; overflow: hidden; border: 1px solid #d8d8d8;}
.header-search .search-form .search-text{width: calc(100% - 60px); height: 100%; background-color: #fff; float: left; padding: 0 0 0 15px; font-size: 14px; color: #333;}
.header-search .search-form .search-btn{width: 60px; height: 40px; text-align: center; line-height: 40px; font-size: 14px; color: #fff; background-color: var(--main-color);}
/*  */
.padding1{padding: 70px 0 40px;}
.padding2{padding: 70px 0 0 0;}
.title-index{text-align: center; margin-bottom: 50px;}
.title-index .title1{font-size: 30px; color: #000; font-weight: bold; display: inline-block; position: relative; padding: 0 10px;}
.title-index .title1 span{color: var(--main-color);}
.title-index .title1::before, .title-index .title1::after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 40px; height: 1px; background-color: #a4a4a4;}
.title-index .title1::before{left: 100%;}
.title-index .title1::after{right: 100%;}
/*  */
.advantage{width: 100%; overflow: hidden;}
.advantage-title{text-align: center; margin-bottom: 50px;}
.advantage-title .title1{font-size: 48px; color: var(--main-color); font-weight: bold; line-height: 1; position: relative; padding-bottom: 15px;}
.advantage-title .title1::before{content: ""; position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 60%; height: 2px; background-color: var(--main-color);}
.advantage-title .title2{font-size: 20px; color: rgba(13,82,151,.3); font-family: "宋体"; margin-top: 15px; text-transform: uppercase;}
.advantage-list{width: calc(100% + 10px);}
.advantage-list li{width: calc(100% / 6 - 10px); float: left; margin: 0 10px 10px 0;}
.advantage-list .item{display: block; overflow: hidden; border-radius: 0 20px 0 0; padding: 50px 10px; text-align: center; background-color: var(--main-color);}
.advantage-list .item .icon{position: relative; overflow: hidden;}
.advantage-list .item .icon::before{content: ""; display: block; padding-top: 25%;}
.advantage-list .item .content{text-align: center; margin-top: 40px;}
.advantage-list .item .title{font-size: 24px; color: #fff; font-weight: bold; margin-bottom: 15px;}
.advantage-list .item .text{font-size: 16px; color: #fff; line-height: 25px; height: 50px; overflow: hidden;}
.advantage-list .item:hover{background-color: var(--main-sub-color);}
/*  */
.sideBar-left{width: 275px; position: relative; z-index: 4;}
.sideBar-right{width: calc(100% - 300px); position: relative; z-index: 1;}
.sideBar{width: 100%;}
.sideBar-title{background-color: var(--main-sub-color); padding: 15px 20px; position: relative;}
.sideBar-title .text1{font-size: 24px; color: #fff; font-weight: bold; padding-left: 45px; background: url(../images/sideBar_title_icon.png) no-repeat left center;}
.sideBar-title .icon{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 30px; height: 30px; line-height: 30px; font-size: 30px; color: #fff; display: none;}
.sideBar .list{margin-top: 1px;}
.sideBar .list>li{margin-bottom: 1px; position: relative;}
.sideBar .list>li>a{display: block; height: 54px; line-height: 54px; text-align: left; font-size: 18px; color: #fff; padding: 0 50px 0 25px; position: relative; background-color: var(--main-color);}
.sideBar .list>li>a .icon{position: absolute; top: 0; bottom: 0; right: 20px; width: 28px; height: 28px; margin: auto; background-image: url(../images/sideBar_icon1.png); background-repeat: no-repeat; background-size: 100% 100%;}
.sideBar .list>li:hover>a,.sideBar .list>li.on>a{color: #fff; background-color: var(--main-sub-color);}
.sideBar .sideBar-down{position: absolute; left: 100%; top: 0; width: 0; opacity: 0; z-index: 2; background-color: rgba(10,65,120,.8); border-left: 1px solid #fff;}
.sideBar .sideBar-down li{border-bottom: 1px dotted #ddd; text-align: center;}
.sideBar .sideBar-down li a{display: block; height: 50px; line-height: 50px; font-size: 16px; color: #fff;}
.sideBar .sideBar-down li a:hover{color: var(--main-sub-color);}
.sideBar .list>li:hover .sideBar-down{width: 190px; opacity: 1;}
.sideBar-below{margin-top: 20px;}
.sideBar-below .txt-box{padding: 20px; font-size: 16px; color: #fff; line-height: 30px; background-color: var(--main-color);}
/*  */
.product{width: 100%; background: url(../images/product_bg.jpg) no-repeat center center; background-size: cover;}
.product .wrap{overflow: hidden; zoom: 1;}
.product-list{width: calc(100% + 20px);}
.product-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.product-list .item{display: block; overflow: hidden; box-shadow: 0 0 5px #ccc;}
.product-list .item .img-box{position: relative; overflow: hidden; border: 1px solid #e2e2e2;}
.product-list .item .img-box::before{content: ""; display: block; padding-top: 82%;}
.product-list .item .text1{line-height: 50px; font-size: 16px; color: #999; background-color: #fff; padding: 0 15px;}
.product-list .item .text1 span{color: #000;}
.product-list .item .text2{font-size: 14px; color: #999; line-height: 40px; background-color: #f8f8f8; border-top: 1px solid #e2e2e2; padding: 0 15px; position: relative;}
.product-list .item .text2 .icon{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 18px; height: 18px; background: url(../images/product_icon1.png) no-repeat; background-size: 100% 100%;}
.product-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.displays{width: 100%; }
.displays .swiper-box{padding: 25px 60px; position: relative; background-color: #fff; box-shadow: 0 0 5px #ccc; overflow: hidden;}
.displays-list .item{display: block;}
.displays-list .item .img-box{position: relative; overflow: hidden;}
.displays-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.displays-list .item .text{margin-top: 15px; text-align: center; font-size: 18px; color: #000; line-height: 25px;}
.displays-list .item:hover .img-box img{transform: scale(1.1);}
.displays .display-prev, .displays .display-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 30px; height: 50px; line-height: 50px; text-align: center; font-size: 50px; color: #333;}
.displays .display-prev{left: 15px;}
.displays .display-next{right: 15px;}
/*  */
.merit-title{text-align: center; margin-bottom: 50px;}
.merit-title .title1{display: inline-block; font-size: 48px; color: #fff; font-weight: bold; padding: 10px 80px; position: relative; z-index: 1; background: url(../images/merit_title1.png) no-repeat center center; background-size: 100% 100%;}
.merit-title .title2{text-align: center; margin-top: -40px; position: relative;}
.merit-title .title2 span{display: inline-block; padding: 40px 100px 0 100px; line-height: 40px; font-size: 18px; color: #fff; text-transform: uppercase; background: url(../images/merit_title2.png) no-repeat; background-size: 100% 100%;}
.merit{width: 100%;}
.merit .wrap{position: relative; padding-bottom: 140px;}
.merit .img-box{text-align: center; overflow: hidden;}
.merit .img-box img{max-width: 100%; height: auto;}
.merit-list{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.merit-list li{position: absolute; left: 0; top: 0; width: 33.5%;}
.merit-list .item{ overflow: hidden;}
.merit-list .item .title{width: 190px; height: 45px; line-height: 45px; display: flex; margin-bottom: 10px;}
.merit-list .item .number{width: 45px; font-size: 26px; color: #fff; text-align: center; background-color: var(--main-sub-color); font-weight: bold;}
.merit-list .item .title-text{flex: 1; background-color: var(--main-color); text-align: center; font-size: 30px; color: #fff; font-weight: bold;}
.merit-list .item .text{width: 100%; float: left; font-size: 15px; color: #000000; line-height: 25px;}
.merit-list li:nth-child(odd) .item .title{float: right;}
.merit-list li:nth-child(odd) .item .text{text-align: right;}
.merit-list li:last-child .item{text-align: center;}
.merit-list li:nth-child(1){left: 0; top: 0;}
.merit-list li:nth-child(3){left: 0; top: 28%;}
.merit-list li:nth-child(5){left: 0; top: auto; bottom: 24%;}
.merit-list li:nth-child(2){left: auto; right: 0; top: 0;}
.merit-list li:nth-child(4){left: auto; right: 0; top: 28%;}
.merit-list li:nth-child(6){left: auto; top: auto; right: 0; bottom: 24%;}
.merit-list li:last-child{top: auto; bottom: 0; left: 0; right: 0; margin: auto; width: 100%;}
.merit-list li:last-child .item{display: flex; flex-direction: column; align-items: center;}
.merit-list li:last-child .title{width: 320px;}
.merit-list li:last-child .item .text{text-align: center;}
/*  */
.case{width: 100%; background: url(../images/case_bg.jpg) no-repeat center center; background-size: cover; overflow: hidden;}
.case .title-index .title1{color: #fff;}
.case .title-index .title1 span{color: var(--main-sub-color);}
.case .tab{width: 100%; margin-bottom: 20px; overflow: hidden; text-align: center;}
.case .tab .tab-list{overflow: hidden; width: 100%; font-size: 0; display: flex; justify-content: center; flex-wrap: wrap;}
.case .tab .tab-list li{float: left; padding: 0 1px 1px 0;}
.case .tab .tab-list li a{display: block; width: 135px; height: 45px; line-height: 45px; text-align: center; background-color: #fff; font-size: 16px; color: var(--main-color);}
.case .tab .tab-list li:hover a{background: var(--main-sub-color); color: #fff;}
.case .tab .tab-list .select a{background: var(--main-sub-color); color: #fff;}
.case .tab-content{width: 100%; overflow: hidden;}
.case .tab-content .con{display: none;}
.case .tab-content .con.act{display: block;}
.xiangce{display: flex; height: 500px; margin-bottom: 40px;}
.xiangce .swiper_content{width: 85%; height: 100%; float: left;}
.xiangce .swiper_tab{width: 15%; height: 100%; float: right; padding-left: 1px;}
.xiangce .imgbox{position: relative; overflow: hidden; height: 100%;}
.xiangce .imgbox .mask{position: absolute; bottom: 0; left: 0; width: 100%; height: 60px; line-height: 60px; background-color: rgba(0,0,0,.5); padding: 0 30px; font-size: 20px; color: #fff;}
.xiangce .swiper_tab .imgbox .mask-bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6);}
.xiangce .swiper_tab .swiper-slide-thumb-active .imgbox .mask-bg{background-color: rgba(0,0,0,0);}
.xiangce .case-next, .xiangce .case-prev{position: absolute; left: 0; right: 0; margin: auto; width: 100px; height: 40px; font-size: 40px; color: #fff; z-index: 2; display: flex; align-items: center; justify-content: center;}
.xiangce .case-next{bottom: 0;}
.xiangce .case-prev{top: 0;}
.more{text-align: center;}
.more-text{display: inline-block; width: 190px; height: 50px; line-height: 50px; text-align: center; padding-right: 50px; background-color: #fff; font-size: 16px; color: var(--main-color); position: relative;}
.more-text i{width: 50px; line-height: 50px; background-color: var(--main-color); font-size: 26px; color: #fff; position: absolute; right: 0; top: 0;}
/*  */
.about{width: 100%; background-color: #fff; overflow: hidden;}
.about .wrap{display: flex; flex-direction: row-reverse;}
.about .content{width: 50%; background-color: #f4f4f4; padding: 40px;}
.about .title{font-size: 30px; color: #000; font-weight: bold; margin-bottom: 20px; padding-bottom: 20px; position: relative;}
.about .title::before{content: ""; position: absolute; left: 0; bottom: 0; width: 150px; height: 2px; background-color: var(--main-color);}
.about .text{font-size: 16px; color: #000; line-height: 30px; margin-bottom: 20px;}
.about .about-more{display: inline-block; width: 105px; height: 40px; line-height: 40px; text-align: center; font-size: 16px; color: #fff; background-color: var(--main-color);}
.about .img-box{width: 50%; text-align: center; overflow: hidden;}
.about .img-box img{width: 100%; height: auto;}
/*  */
.share{width: 100%; background-color: #fff; overflow: hidden;}
.share .tab{width: 100%; margin-bottom: 40px; overflow: hidden; text-align: center;}
.share .tab .tab-list{overflow: hidden; width: 100%; font-size: 0; display: flex; justify-content: center; flex-wrap: wrap;}
.share .tab .tab-list li{float: left; padding: 0 1px 1px 0;}
.share .tab .tab-list li a{display: block; width: 140px; height: 45px; line-height: 45px; text-align: center; background-color: var(--main-color); font-size: 16px; color: #fff;}
.share .tab .tab-list li:hover a{background: var(--main-sub-color);}
.share .tab .tab-list .select a{background: var(--main-sub-color);}
.share .tab-content{width: 100%; overflow: hidden;}
.share .tab-content .con{display: none;}
.share .tab-content .con.act{display: block;}
.share-list{width: calc(100% + 20px);}
.share-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.share-list .item{display: block; width: 100%; box-shadow: 0 0 5px #ccc;}
.share-list .item .img-box{position: relative; overflow: hidden; border: 1px solid #e5e5e5;}
.share-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.share-list .item .content{border: 1px solid #e5e5e5;}
.share-list .item .txt-box1{padding: 20px;}
.share-list .item .title{font-size: 18px; color: #000; margin-bottom: 15px;}
.share-list .item .text{font-size: 14px; color: #999999; line-height: 25px; height: 75px; overflow: hidden;}
.share-list .item .txt-box2{padding: 12px 20px; overflow: hidden; border-top: 1px solid #e5e5e5;}
.share-list .item .time{float: left; font-size: 14px; color: #999; font-family: Arial; line-height: 25px;}
.share-list .item .mm{float: right; font-size: 14px; color: #000;}
.share-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.message{width: 100%; background: url(../images/message_bg.jpg) no-repeat center center;}
.message .wrap{overflow: hidden;}
.message .txt-box{width: 40%; float: left; padding-right: 30px;}
.message .txt-box .text1{font-size: 28px; color: #000; margin-bottom: 15px;}
.message .txt-box .text1 span{font-size: 40px; color: #e44e00; font-weight: bold;}
.message .txt-box .text2{font-size: 18px; color: #000; line-height: 30px;}
.message .message-box{width: 60%; float: right; padding-left: 30px;}
.message .message-text{font-size: 18px; color: #000; margin-bottom: 10px;}
.message-form{overflow: hidden;}
.message-form .left{width: calc(100% - 100px); padding-right: 30px;}
.message-form .item{margin: 0 10px 10px 0;}
.message-form .form-text{width: 100%; height: 40px; border: 1px solid #e2e2e2; padding: 0 10px; font-size: 14px; color: #333;}
.message-form .form-textarea{width: 100%; border: 1px solid #e2e2e2; padding: 5px 10px; font-size: 14px; color: #333;}
.message-form .box{width: calc(100% + 10px); overflow: hidden;}
.message-form .item:nth-child(1){width: calc(100% / 2 - 10px); float: left;}
.message-form .item:nth-child(2){width: calc(100% / 2 - 10px); float: left;}
.message-form .item:nth-child(3){width: calc(100% - 10px); float: left;}
.message-form .right{width: 100px; float: right;}
.message-form .form-btn{width: 100%; padding: 20px; background-color: var(--main-color); font-size: 16px; color: #fff; line-height: 30px;}
/*  */
.footer1{width: 100%; background-color: var(--main-color);}
.footer1 .wrap{display: flex; justify-content: space-between;}
.footer-title{margin-bottom: 15px;}
.footer-title .title1{font-size: 18px; color: #fff;}
.footer-title .title2{font-size: 30px; color: rgba(255,255,255,.1); font-weight: bold; text-transform: uppercase;}
.footer-nav{width: 24%;}
.footer-nav .list{overflow: hidden;}
.footer-nav .list li{width: 50%; float: left;}
.footer-nav .list li a{display: block; font-size: 14px; color: rgba(255,255,255,.5); line-height: 40px;}
.footer-product{width: 15%;}
.footer-product .list{overflow: hidden;}
.footer-product .list li{overflow: hidden;}
.footer-product .list li a{display: block; font-size: 14px; color: rgba(255,255,255,.5); line-height: 36px;}
.footer-contact{width: 22%;}
.footer-contact .text{font-size: 14px; color: rgba(255,255,255,.5); line-height: 30px;}
.footer-attention{overflow: hidden;}
.footer-attention .box{overflow: hidden;}
.footer-attention .item{float: left; margin-left: 10px;}
.footer-attention .item img{width: 130px; height: 130px;}
.footer2{width: 100%; background-color: #08325c; padding: 20px 0;}
.footer2 .copyright{font-size: 14px; color: #fff; line-height: 25px; text-align: center;}
.footer2 .copyright a{color: #fff;}
/*  */
.inner-page{padding: 50px 0; overflow: hidden; min-height: 500px;}
/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .img-box{text-align: center; overflow: hidden;}
.about-page .img-box img{max-width: 100%; height: auto;}
.about-page .content{margin-top: 20px; font-size: 14px; color: #333; line-height: 25px;}
.about-page .content img{ max-width:100% !important; height:auto !important;}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .wrap1{padding: 20px 0; overflow: hidden;}
.product-details .wrap1 .img-box{width: 50%; float: left; text-align: center; overflow: hidden;}
.product-details .wrap1 .img-box img{max-width: 100%; height: auto;}
.product-details .wrap1 .txt-box{width: 50%; float: left; padding-left: 30px;}
.product-details .wrap1 .title{font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.product-details .wrap1 .text{font-size: 16px; color: #333; line-height: 30px; margin-bottom: 20px;}
.product-details .tab{width: 100%; text-align: left;}
.product-details .product-details-tab{width: 100%; background-color: var(--main-color);}
.product-details .product-details-tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.product-details .product-details-tab .tabList li{float: left;}
.product-details .product-details-tab .tabList li a{display: block; width: 140px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #fff;}
.product-details .product-details-tab .tabList .select a{background: var(--main-sub-color); color: #fff;}
.product-details .product-details-tab-content{width: 100%; overflow: hidden; padding: 20px;}
.product-details .product-details-tab-content .con{display: none;}
.product-details .product-details-tab-content .con.act{display: block;}
.product-details .tel{overflow: hidden; display: flex; align-items: center; font-size: 18px; color: #f00;}
.product-details .wrap2{width: 100%;}
.product-details .wrap2 .content{font-size: 14px; color: #333; line-height: 25px;}
.product-details .wrap2 .content img{ max-width:100% !important; height:auto !important;}
/*  */
.display-page .displays-list{width: calc(100% + 20px);}
.display-page .displays-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
/*  */
.displays-details{width: 100%; overflow: hidden;}
.displays-details .title-box{text-align: center; overflow: hidden; font-size:18px; line-height:2; font-weight:bold;}
.displays-details .img-box{text-align: center; overflow: hidden; margin:10px auto;}
.displays-details .img-box img{max-width: 100%; height: auto;}
.displays-details .content{margin-top: 10px; font-size: 14px; color: #333; line-height: 28px;}
/*  */
.case-page .displays-list{width: calc(100% + 20px);}
.case-page .displays-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
/*  */
.share-page{width: 100%; overflow: hidden;}
.news-page-list{width: 100%;}
.news-page-list li{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #efefef;}
.news-page-list .item{width: 100%;}
.news-page-list .item a{display: flex; width: 100%;}
.news-page-list .item .img-box{width: 15%; float: left; position: relative;}
.news-page-list .item .img-box::before{content: ""; display: block; padding-top: 50%;}
.news-page-list .item .content{width: 85%; float: left; padding: 5px 15px;}
.news-page-list .item .content .title{font-size: 18px; color: #2a2a2a; margin-bottom: 10px;}
.news-page-list .item .content .text{font-size: 14px; color: #868686; height: 50px; line-height: 25px; overflow: hidden; margin-bottom: 15px;}
.news-page-list .item .content .time{font-size: 14px; color: #7b7b7b; font-family: Arial; font-weight: bold; border-bottom: 1px solid #7b7b7b; display: inline-block;}
.news-page-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.news-details{width: 100%;}
.news-details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news-details .title .title1{font-size: 16px; color: #333;}
.news-details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news-details .img-box{text-align: center; overflow: hidden;}
.news-details .img-box img{max-width: 100%; height: auto; display: inline-block;}
.news-details .txtbox{font-size: 14px; color: #333; line-height: 25px; margin-top: 20px;}
.news-details .txtbox img{ max-width:100% !important; height:auto !important;}

/*  */
.contact-page{width: 100%; overflow: hidden;}
.contact-page .txt-box{font-size: 16px; color: #333; line-height: 30px; margin-bottom: 15px;}
.contact-page .map{position: relative; overflow: hidden;}
.contact-page .map::before{content: ""; display: block; padding-top: 50%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}



@media (max-width: 1399px){
    .header-nav .nav-list>li>a{line-height: 50px;}
    .padding1{padding: 50px 0;}
    .padding2{padding: 50px 0 0 0;}
    .title-index{margin-bottom: 40px;}
    .advantage-title{margin-bottom: 40px;}
    .advantage-title .title1{font-size: 40px; padding-bottom: 10px;}
    .advantage-title .title1 img{width: 50px;}
    .advantage-title .title2{margin-top: 10px; font-size: 16px;}
    .sideBar-left{width: 250px;}
    .sideBar-right{width: calc(100% - 270px);}
    .sideBar .list>li>a{height: 50px; line-height: 50px; font-size: 16px; padding: 0 40px 0 15px;}
    .sideBar .list>li>a .icon{width: 20px; height: 20px; right: 15px;}
    .sideBar-title{padding: 10px 15px;}
    .sideBar-title .text1{font-size: 20px; line-height: 30px;}
    .sideBar-below .txt-box{padding: 15px;}
    .xiangce .imgbox .mask{height: 40px; line-height: 40px; font-size: 16px; padding: 0 15px;}
}

@media (max-width: 1299px){
    .header .logo img{width: 220px;}
    .header-txt .item .text1{font-size: 16px;}
    .header-txt .item .text2{font-size: 12px;}
    .header-tel .text{font-size: 20px;}
    /* .header-QR img{width: 60px; height: 60px;} */
    /*  */
    .sideBar-left{width: 220px;}
    .sideBar-right{width: calc(100% - 240px);}
    .sideBar .list>li>a{font-size: 14px;}
    .sideBar-below .txt-box{padding: 10px; font-size: 14px;}
    .product-list .item .text1{line-height: 40px; padding: 0 10px; font-size: 14px;}
    .product-list .item .text2{line-height: 40px; padding: 0 10px; font-size: 14px;}
    .displays .swiper-box{padding: 15px 40px;}
    .displays .display-prev{left: 5px;}
    .displays .display-next{right: 5px;}
    .displays-list .item .text{margin-top: 10px; font-size: 14px;}
    .merit-title{margin-bottom: 40px;}
    .merit-title .title1{font-size: 40px;}
    .merit-title .title2 span{font-size: 16px;}
    .merit-list li{width: 32%;}
    .merit .wrap{padding-bottom: 120px;}
    .merit-list .item .title{width: 160px; height: 30px; line-height: 30px;}
    .merit-list .item .number{font-size: 22px; width: 40px;}
    .merit-list .item .title-text{font-size: 20px;}
    .merit-list li:last-child .title{width: 260px;}
    .merit-list .item .text{font-size: 14px;}
    .about .content{padding: 20px;}
    .about .title{font-size: 24px;}
    .about .text{font-size: 14px; line-height: 25px;}
    .share-list .item .txt-box1{padding: 10px;}
    .share-list .item .title{font-size: 16px; margin-bottom: 10px;}
    .share-list .item .txt-box2{padding: 5px 10px;}
    /*  */
    .news-page-list .item .img-box{width: 25%;}
    .news-page-list .item .content{width: 75%;}
}

@media (max-width: 1199px){
    .header-top{line-height: 29px;}
    .header-content{height: 100px;}
    .header-top .right{padding: 0 0 0 30px;}x
    .header-top .header-top-text2{margin-left: 20px; font-size: 14px;}
    .header-nav .nav-list>li>a{font-size: 14px;}
    .header .logo img{width: 200px;}
    .header-txt .item{margin-right: 10px; padding: 0 0 0 30px;}
    .header-txt .item .icon{width: 25px;}
    .header-tel .text{font-size: 16px; background-size: 30px; padding-left: 35px;}
    .header-QR img{width: 70px; height: 70px;}
    /*  */
    .inner-page{padding: 40px 0;}

}

@media (max-width: 991px){
    .header-content{height: 80px;}
    .header-right{padding-right: 60px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: #333;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px; box-shadow: none;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .header-nav .nav-list>li.on>a{background-color: #fff; color: var(--main-color); font-weight: bold;}
    .header-nav .nav-list>li:hover>a{background-color: #fff; color: var(--main-color); font-weight: bold;}
    /*  */
    .header-search{padding: 5px 0;}
    .header-search .search-form{width: 280px; height: 30px;}
    .header-search .search-form .search-btn{line-height: 30px; height: 30px;}
    .header-search .title{font-size: 12px;}
    .header-search .list{width: calc(100% - 150px);}
    .header-search .list li a{font-size: 12px;}
    .padding1{padding: 30px 0;}
    .padding2{padding: 30px 0 0 0;}
    .title-index{margin-bottom: 30px;}
    .title-index .title1{font-size: 24px;}
    .advantage-title{margin-bottom: 30px;}
    .advantage-title .title1{font-size: 30px;}
    .advantage-title .title1 img{width: 40px;}
    .advantage-title .title2{font-size: 14px; margin-top: 5px;}
    .advantage-list .item{padding: 30px 5px;}
    .advantage-list .item .icon::before{padding-top: 30%;}
    .advantage-list .item .content{margin-top: 30px;}
    .advantage-list .item .title{font-size: 20px; margin-bottom: 10px;}
    .advantage-list .item .text{font-size: 14px;}
    .sideBar-left{width: 200px;}
    .sideBar-right{width: calc(100% - 220px);}
    .sideBar-title .text1{font-size: 16px; background-size: 20px; padding-left: 25px; line-height: 25px;}
    .sideBar-below .txt-box{line-height: 25px;}
    .product-list{width: calc(100% + 10px);}
    .product-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .product-list .item .text1{line-height: 30px;}
    .product-list .item .text2{line-height: 30px;}
    .merit-title{margin-bottom: 30px;}
    .merit-title .title1{font-size: 30px; padding: 5px 40px;}
    .merit-title .title2{margin-top: -20px;}
    .merit-title .title2 span{font-size: 14px; padding: 20px 60px 0 60px;}
    .case .tab .tab-list li a{width: 120px; height: 40px; line-height: 40px; font-size: 14px;}
    .xiangce{height: 360px;}
    .xiangce .imgbox .mask{font-size: 14px;}
    .more-text{height: 40px; line-height: 40px; padding: 0 40px 0 0;}
    .more-text i{width: 40px; line-height: 40px;}
    .about .title{font-size: 20px; padding-bottom: 15px; margin-bottom: 15px;}
    .share .tab{margin-bottom: 30px;}
    .share .tab .tab-list li a{width: 120px; height: 30px; line-height: 30px; font-size: 14px;}
    .share-list .item .txt-box1{padding: 5px;}
    .share-list .item .title{font-size: 14px;}
    .share-list .item .text{font-size: 12px; height: 60px; line-height: 20px;}
    .share-list .item .txt-box2{padding: 5px;}
    .share-list .item .time{font-size: 12px; line-height: 20px;}
    .share-list .item .mm{font-size: 12px; line-height: 20px;}
    .message .txt-box{padding-right: 10px;}
    .message .txt-box .text1{font-size: 20px;}
    .message .txt-box .text1 span{font-size: 30px;}
    .message .txt-box .text2{font-size: 14px; line-height: 25px;}
    .message .message-box{padding-left: 10px;}
    .footer1{display: none;}
    .footer2{padding: 15px 0;}
    /*  */
    .inner-page{padding: 30px 0;}
    .display-page .displays-list{width: calc(100% + 10px);}
    .display-page .displays-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .case-page .displays-list{width: calc(100% + 10px);}
    .case-page .displays-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}

}

@media (max-width: 767px){
    .header-content{height: 60px;}
    .header .logo img{width: 180px;}
    /*  */
    .header-search{padding: 5px 0;}
    .header-search .box{display: block; overflow: hidden; zoom: 1;}
    .header-search .left{width: 100%; display: block; margin-top: 5px;}
    .header-search .right{width: 100%; display: block;}
    .header-search .title{font-size: 14px; line-height: 20px; width: 100%; background-size: 20px;}
    .header-search .list{width: 100%; margin-top: 5px;}
    .header-search .list li a{line-height: 20px; font-size: 12px;}
    .header-search .search-form{height: 30px;width: 100%;}
    .header-search .search-form .search-text{padding: 0 5px; font-size: 12px; width: calc(100% - 50px);}
    .header-search .search-form .search-btn{width: 50px; height: 30px; line-height: 30px; margin-top: 0;}
    .padding1{padding: 20px 0;}
    .padding2{padding: 20px 0 0 0;}
    .title-index{margin-bottom: 15px;}
    .title-index .title1{font-size: 20px;}
    .advantage-title{margin-bottom: 15px;}
    .advantage-title .title1{font-size: 18px;}
    .advantage-title .title1 img{width: 20px;}
    .advantage-title .title2{font-size: 12px;}
    .advantage-list li{width: calc(100% / 3 - 10px);}
    .advantage-list .item{padding: 20px 2px;}
    .advantage-list .item .icon::before{padding-top: 40%;}
    .advantage-list .item .content{margin-top: 20px;}
    .advantage-list .item .title{font-size: 16px;}
    .advantage-list .item .text{font-size: 12px; height: 40px; line-height: 20px;}
    .sideBar-left{width: 100%;}
    .sideBar-right{width: 100%; margin-top: 10px;}
    .sideBar-title .icon{display: block;}
    .sideBar .list{display: none;}
    .sideBar .list>li>a{height: 40px; line-height: 40px;}
    .sideBar .sideBar-down{position: static; width: 100%; display: none;}
    .sideBar .list>li:hover .sideBar-down{opacity: 1; width: 100%; display: block;}
    .sideBar .list>li.on .sideBar-down{opacity: 1; width: 100%; display: block;}
    
    .sideBar .sideBar-down li a{height: 30px; line-height: 30px; font-size: 12px;}
    .sideBar-below{display: none;}
    .product-list li{width: calc(100% / 2 - 10px);}
    .product-list .item .text1{line-height: 25px; font-size: 12px;}
    .product-list .item .text2{line-height: 25px; font-size: 12px;}
    .displays .swiper-box{padding: 10px;}
    .displays-list .item .text{font-size: 12px; margin-top: 0;}
    .displays .display-prev, .displays .display-next{display: none;}
    .merit-title{margin-bottom: 15px;}
    .merit-title .title1{font-size: 18px;}
    .merit-title .title2 span{padding: 10px 20px 0 20px; font-size: 12px; line-height: 20px;}
    .merit-title .title2{margin-top: -10px;}
    .merit .img-box{display: none;}
    .merit .wrap{padding: 0;}
    .merit-list{position: relative; display: flex; justify-content: space-between; flex-wrap: wrap;}
    .merit-list li{position: relative; width: 49%; margin-bottom: 5px;}
    .merit-list .item .title{width: 140px; margin-bottom: 5px;}
    .merit-list .item .number{font-size: 16px;}
    .merit-list .item .title-text{font-size: 16px;}
    .merit-list .item .text{font-size: 12px; line-height: 20px;}
    .case .tab{margin-bottom: 15px;}
    .case .tab .tab-list li a{width: 110px; height: 30px; line-height: 30px; font-size: 12px;}
    .xiangce{height: 260px; margin-bottom: 15px;}
    .xiangce .case-next, .xiangce .case-prev{display: none;}
    .xiangce .imgbox .mask{height: 30px; line-height: 30px; font-size: 12px;}
    .more-text{width: 160px; height: 30px; line-height: 30px; padding: 0 30px 0 0; font-size: 12px;}
    .more-text i{width: 30px; height: 30px; line-height: 30px;}
    .about .wrap{display: block; overflow: hidden;}
    .about .img-box{width: 100%;}
    .about .content{width: 100%; padding: 10px;}
    .about .title{font-size: 16px; padding-bottom: 12px; margin-bottom: 10px;}
    .about .text{font-size: 12px; margin-bottom: 15px;}
    .about .about-more{width: 100px; height: 30px; line-height: 30px; font-size: 12px;}
    .share .tab .tab-list li a{width: 110px; height: 30px; line-height: 30px;}
    .share .tab{margin-bottom: 15px;}
    .share-list{width: calc(100% + 10px);}
    .share-list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .share-list .item .title{margin-bottom: 5px;}
    .message .txt-box{display: none;}
    .message .message-box{width: 100%; padding: 0;}
    .message .message-text{font-size: 16px;}
    .message-form .left{width: 100%; padding: 0;}
    .message-form .right{width: 100%;}
    .message-form .form-text{height: 35px;}
    .message-form .box{width: 100%;}
    .message-form .form-text{font-size: 12px;}
    .message-form .item:nth-child(1){width: 100%;}
    .message-form .item:nth-child(2){width: 100%;}
    .message-form .item:nth-child(3){width: 100%;}
    .message-form .form-btn{padding: 5px; line-height: 20px; font-size: 14px;}
    /*  */
    .inner-page{padding: 20px 0;}
    .product-details .wrap1{padding: 0;}
    .product-details .wrap1 .img-box{width: 100%;}
    .product-details .wrap1 .txt-box{width: 100%; margin-top: 10px; padding: 0;}
    .product-details .wrap1 .title{font-weight: bold; margin-bottom: 10px; font-size: 16px;}
    .product-details .wrap1 .text{font-size: 14px; line-height: 2; margin-bottom: 10px;}
    .product-details .product-details-tab .tabList li a{height: 30px; line-height: 30px; width: 100px; font-size: 12px;}
    .product-details .product-details-tab-content{padding: 10px;}
    .product-details .wrap2{margin-top: 15px;}
    .product-details .wrap2 .content{font-size: 12px; line-height: 20px;}
    .display-page .displays-list li{width: calc(100% / 2 - 10px);}
    .case-page .displays-list li{width: calc(100% / 2 - 10px);}
    .news-page-list li{margin-bottom: 10px; padding-bottom: 10px;}
    .news-page-list .item .img-box{width: 130px;}
    .news-page-list .item .content{width: calc(100% - 130px); padding: 2px 0 2px 10px;}
    .news-page-list .item .content .title{font-size: 14px; font-weight: bold; margin-bottom: 5px;}
    .news-page-list .item .content .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 5px;}
    .news-page-list .item .content .time{font-size: 12px; display: none;}
}